> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api health

> مرجع مولَّد لأوامر techstack api health

<Note>مولَّد من إصدار Techstack v0.32.8 (المصدر `4c7d219a5d56`). بالنسبة إلى إصدار مثبَّت، فإن `techstack api <command> --help` هو المرجع.</Note>

## techstack api health live

مسبار liveness لـ Kubernetes.

```bash theme={null}
techstack api health live [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/live` |
| يغيّر الحالة | لا |
| أداة MCP | لا شيء |

## techstack api health ready

مسبار readiness لـ Kubernetes.

```bash theme={null}
techstack api health ready [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/ready` |
| يغيّر الحالة | لا |
| أداة MCP | لا شيء |

## techstack api health startup

مسبار startup لـ Kubernetes.

```bash theme={null}
techstack api health startup [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/startup` |
| يغيّر الحالة | لا |
| أداة MCP | لا شيء |

## techstack api health status

فحص الحالة الصحية الرئيسي.

```bash theme={null}
techstack api health status [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health` |
| يغيّر الحالة | لا |
| أداة MCP | لا شيء |

## techstack api health v2

فحص الحالة الصحية V2.

```bash theme={null}
techstack api health v2 [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v2/health` |
| يغيّر الحالة | لا |
| أداة MCP | لا شيء |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.